/**
 * datum slider
 */

/* #btn_periode {position: absolute; top: -5px; left: 480px;} */


.slider_track {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 6px;
  background: #ddd;
  width: 100%;
  border-radius: 3px;
}

.slider_range {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 6px;
  background: #4CAF50;
  border-radius: 3px;
}

.slider_thumb {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 18px;
  height: 18px;
  background: #4CAF50;
  border-radius: 50%;
  cursor: pointer;
  z-index: 2;
  touch-action: none  /* no default touch device stuff on our slider */
}

.slider_tooltip {
  position: absolute;
  top: -18px;
  transform: translateX(-50%);
  z-index: 3;
}
